{
    "dc_identifier": "nl.gm0928.2c.2016.4588303-3",
    "dc_title": "Commissie Grondgebied en Economische Zaken 2016-02-03 - Ingekomen stukken en mededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2016-02-03. Onderdeel: Ingekomen stukken en mededelingen.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/2b000708-774b-4503-a112-0d73c2da5a72",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2016-02-03",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0928.2c.2016.4588303-3",
    "dc_externalIdentifier": "4588309",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-03",
    "foi_meetingNumber": "4588303",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2016.4588303-3.doc.1",
            "dc_title": "Ingekomen stukken GEZ 3 februari 2016.pdf",
            "foi_fileName": "Ingekomen%20stukken%20GEZ%203%20februari%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=60594ea1-c69a-4768-ac40-72bbe98fef01"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2016.4588303-3.doc.2",
            "dc_title": "15i0019112 VNG lbr 15 101 De WOZ-waarde in het woningwaarderingstelsel.pdf",
            "foi_fileName": "15i0019112%20VNG%20lbr%2015%20101%20De%20WOZ-waarde%20in%20het%20woningwaarderingstelsel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=3d510661-a11d-4f43-b709-c893375a5a75"
        }
    ]
}